## liblexical-persistence-perl 1.022

=== debian/changelog ===
liblexical-persistence-perl (1.022-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Removed Alexis Sukrieh from Uploaders (Closes: #536162)
  * Drop unnecessary version dependencies satisfied by oldstable
  * Use new short debhelper rules format

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.022
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0, directly
    link GPL-1+)
  * Bump year of upstream copyright
  * Add copyright paragraph for copy of YAML::Tiny embedded in
    t/000-report-versions.t
  * Bump dh compatibility to level 8 (no changes necessary)
  * Switch to source format 3.0 (quilt)
  * Expand long description
  * Version dependencies on Devel::LexAlias and PadWalker
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 16 Aug 2013 16:19:09 +0200

liblexical-persistence-perl (0.98-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * Refreshed debian/copyright
  * Changed to debhelper v7, updated debian/{rules,compat,control}.
  * Bumped to 3.8.0 Standars-Version (no changes)
  * Updates Vcs-Browser URI to viewsvn instead of wsvn
  * Added me as uploader.

  [ gregor herrmann ]
  * debian/control: change my email address.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Thu, 13 Nov 2008 02:28:34 -0430

liblexical-persistence-perl (0.97-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza). Removed: XS- Vcs-Svn
    fields. Added: libtest-pod-perl, libtest-pod-coverage-perl to
    Build-Depends-Indep in order to enable additional tests. Added: /me to
    Uploaders.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467885)
    - let install-stamp target depend on build-stamp
    - move dh_clean before make realclean
    - don't install README any more (just a copy of the POD documentation)
    - install eg/* as examples
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: use generic download location.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 22:33:56 +0100

liblexical-persistence-perl (0.97-1) unstable; urgency=low

  * Initial Release (closes: #438487).

 -- Alexis Sukrieh <sukria@debian.org>  Fri, 17 Aug 2007 22:08:59 +0200
