=== debian/control ===
Source: liblexical-persistence-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Jose Luis Rivas <ghostbar38@gmail.com>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libdevel-lexalias-perl (>= 0.05),
                     libpadwalker-perl (>= 1.96),
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblexical-persistence-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblexical-persistence-perl.git
Homepage: https://metacpan.org/release/Lexical-Persistence/

Package: liblexical-persistence-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdevel-lexalias-perl (>= 0.05),
         libpadwalker-perl (>= 1.96)
Description: module for accessing persistent data through lexical variables
 Lexical::Persistence is a Perl data persistence framework that enables
 code to access persistent data through what looks like lexical
 variables. So, instead of passing data around explicitly, you can call
 functions through the Lexical::Persistence object and just use ordinary
 variables.
