=== debian/watch ===
version=3
https://metacpan.org/release/Lexical-Persistence/   .*/Lexical-Persistence-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
