## liblexical-persistence-perl 1.023

=== debian/changelog ===
liblexical-persistence-perl (1.023-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import Upstream version 1.023

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * d/copyright: remove a duplicate "a". Thanks to lintian.
  * d/copyright: use HTTPS for Source field. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Apr 2018 21:22:41 +0200
