=== debian/control ===
Source: liblexical-persistence-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libdevel-lexalias-perl (>= 0.05),
                     libpadwalker-perl (>= 1.96),
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblexical-persistence-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblexical-persistence-perl.git
Homepage: https://metacpan.org/release/Lexical-Persistence

Package: liblexical-persistence-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdevel-lexalias-perl (>= 0.05),
         libpadwalker-perl (>= 1.96)
Description: module for accessing persistent data through lexical variables
 Lexical::Persistence is a Perl data persistence framework that enables
 code to access persistent data through what looks like lexical
 variables. So, instead of passing data around explicitly, you can call
 functions through the Lexical::Persistence object and just use ordinary
 variables.
